[Bug 153663] Re: backport request for postfix-policyd

mattecosta matteoc at distelco.it
Thu Oct 18 08:31:07 BST 2007


No, I'm testing it with the postfix 2.2.10 version and it works without problems.
Testing with backported postfix is a problem for me now because I need to setup a new test mailserver to do this.

-- 
backport request for postfix-policyd
https://bugs.launchpad.net/bugs/153663
You received this bug notification because you are a member of Ubuntu
Backporters, which is the bug contact for Dapper Backports.



More information about the ubuntu-backports mailing list